/* CSS Document */
@font-face { 
	font-family: 'montserrat'; 
	font-style: normal; 
	font-weight: 400; 
	src: url('../fonts/montserrat-v10-latin-regular.eot'); /* IE9 Compat Modes */ 
	src: local('Montserrat Regular'), local('Montserrat-Regular'), url('../fonts/montserrat-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/montserrat-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/montserrat-v10-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/montserrat-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/montserrat-v10-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face { 
	font-family: 'camphor'; 
	font-style: normal; 
	font-weight: 400; 
	src: url('../fonts/Camphor_W01_Regular.ttf') format('truetype');
}

@font-face { 
	font-family: 'roboto'; 
	font-style: normal; 
	font-weight: 400; 
	src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face { 
	font-family: 'MontserratB'; 
	font-style: normal; 
	font-weight: 700; 
	src: url('../fonts/montserrat-v10-latin-700.eot'); /* IE9 Compat Modes */ 
	src: local('Montserrat Bold'), local('Montserrat-Bold'), url('../fonts/montserrat-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/montserrat-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/montserrat-v10-latin-700.woff') format('woff'), /* Modern Browsers */ url('../fonts/montserrat-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/montserrat-v10-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/*body{background:#10253f left top repeat-x;font-family:Arial, Helvetica, sans-serif;}*/
body{
	background-color:#fff;
	background-image: url("../images/newBg2.png");
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a{text-decoration:none;}
div.site_wrapper{width:1000px;margin:0 auto;z-index:10;position:relative;}
div.left-col{float:left;width:810px;}
div.right-col{float:left;width:170px;margin-top:8px;display:none;}
div.right-col a:not(.nb_membres):not(.nb_membres_groupe_selected):not(.couleur_groupe_selected):not(.deconnexion):not(#mesCercles_police_normal):not(#inviter_police_normal):not(#mesCercles_police_white):not(#mesCercles_police_normal) {color:#FFF;}
div.right-col a:hover{text-decoration:underline;}
li {
	color : #307288;
}

/* Style par défaut du contenu dynamique venant du module admin */
div.dynamic_content{color:black;font-family:Arial;font-size:11px;font-weight:normal;	line-height: 19px;}

/* LOGO */
div.logo{margin-top:200px;}

/* GROUPES */
div.groupes_centres-interets_admin{position:relative;z-index:150000;margin-top:-314px;margin-left:-205px;width:177px;padding:3px;background-color:#ededed;border:1px solid #d8dad9;}
div.groupes_centres-interets_membres_admin{position:relative;z-index:150000;margin-top:-268px;margin-left:-205px;width:177px;padding:3px;background-color:#ededed;border:1px solid #d8dad9;}
div.groupes_centres-interets{position:relative;z-index:150000;margin-top:-284px;margin-left:-205px;width:177px;padding:3px;background-color:#ededed;border:1px solid #d8dad9;}
div.groupes_centres-interets_membres{position:relative;z-index:150000;margin-top:-238px;margin-left:-205px;width:177px;padding:3px;background-color:#ededed;border:1px solid #d8dad9;}
div.groupe_tous_choisi{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:white;cursor:pointer;background-color:#b30101;padding:6px}
div.groupe_choisi{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:white;cursor:pointer;background-color:#b30101;padding:6px}
div.groupe_recherche{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:white;cursor:pointer;background-color:#767676;padding:6px}
div.groupe_non_choisi{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#525252;cursor:pointer;padding:6px}

/* BLOC INFOS */
div.bloc-infos2{background:url(../images/info3.jpg);position:absolute;margin-top:20px;top:563px;margin-left:5px;width:174px;height:63px;}
div.lien_beeinn{cursor:pointer;background:url(../images/logo_beeinn.jpg);position:relative;top:55px;margin-left:53px;width:20px;height:21px;}
div.lien_linkedin{cursor:pointer;background:url(../images/logo_linkedin.jpg);position:relative;top:34px;margin-left:81px;width:21px;height:21px;}
div.lien_twitter{cursor:pointer;background:url(../images/logo_twitter.jpg);position:relative;top:13px;margin-left:108px;width:21px;height:21px;}
div.contacter{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5687a8;font-weight:bold;cursor:pointer;position:relative;margin-left:22px;width:100%px;margin-top:68px;}
div.mentions{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5687a8;font-weight:bold;cursor:pointer;position:relative;margin-left:22px;width:100%px;}

/* TUILES */
div.tile{background:#FFF;float:left;overflow:hidden;}
div.tile_black{background:#444138;float:left;overflow:hidden;}
div.tile_subtitle{margin-left:11px;font-family:Calibri,Arial,Trebuchet MS;font-size:13px;color:white;font-weight:normal;}
div.tile_subtitle_black{margin-left:11px;font-family:Calibri,Arial,Trebuchet MS;font-size:13px;color:white;font-weight:normal;}

/*IE6 TILE BAND COLOR : #32bae3*/
div.tile_band{background:url(../images/tile_band.png);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_1{background:url(../images/tile_band_1.png?B);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_2{background:url(../images/tile_band_2.png?A);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_3{background:url(../images/tile_band_3.png?A);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_4{background:url(../images/tile_band_4.png?C);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_5{background:url(../images/tile_band_5.png?A);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_6{background:url(../images/tile_band_6.png?A);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_7{background:url(../images/tile_band_7.png?A);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_8{background:url(../images/tile_band_8.png?A);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_9{background:url(../images/tile_band_9.png?D);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_band_groupe{background:url(../images/tile_band_groupe.png);height:75px;color:#FFF;position:absolute;z-index:10;}
div.tile_title{color:white;font-family:Calibri,Arial,Helvetica, sans-serif;font-size:18px;text-transform:uppercase;margin-top:10px;margin-right:10px;margin-left:10px;margin-bottom:5px;font-weight:normal; }
div.tile_title_black{color:white;font-family:Calibri,Arial, Helvetica, sans-serif;font-size:18px;text-transform:uppercase;margin-top:10px;margin-right:10px;margin-left:10px;margin-bottom:5px;font-weight:normal;}

/* TUILE CONFERENCES */
ol.bjqs-markers{list-style:none;margin-top:-90px;padding:0;z-index:11;position:absolute;max-width:458px;} /* Barre de pagination des conférences */
ol.bjqs-markers li{float:left;margin-left:5px;margin-top:-4px;}
ol.bjqs-markers li a:link,
ol.bjqs-markers li a:visited{display:block;width:20px;height:20px;background:url(../images/tile_slide_off.png?G) 1px top no-repeat;padding:4px 0px 0px 0px;color:white;font-family:Arial, Helvetica, sans-serif;text-decoration:none;font-size: 12px;font-weight:bold;text-align:center;}

ol.bjqs-markers li.active-marker a:link,
ol.bjqs-markers li.active-marker a:visited{display:block;width:20px;height:20px;background:url(../images/tile_slide_on.png?D) 1px top no-repeat;padding:4px 0px 0px 0px;color:#2fb3da;font-family:Arial, Helvetica, sans-serif;text-decoration:none;font-size: 12px;font-weight:bold;text-align:center;}

span.error{color:#FFf;}
div.reflection_tiles{display:none;position:absolute;background:url(../images/reflection_footer_tiles.png) left top no-repeat;margin-left:70px;margin-top:-99px;height:64px;width:925px;}

/* INTERIEUR */
h1{background:#1f91be url(../images/fond-h1.png?C) left top no-repeat;color:#FFF;font-family:Calibri,Arial,Trebuchet MS;padding:19px 15px 15px 15px;text-transform:uppercase;font-weight:bold;font-size:22px;margin-bottom:10px;}
div.page-interieure{background:#FFF;width:790px;margin-top:10px;min-height:700px;}
/* div.reflection{background:url(../images/reflection-footer.png) left top repeat-x;margin-top:20px;height:27px;width:795px;} */


div#liste-ci{display:block;display:none;margin-top:30px;margin-left:850px;position:absolute;width:500px;z-index:0}
div#liste-ci div.languette{display:block;display:none;float:left;background:#099;border:1px solid #FFF;padding:20px;width:160px;cursor:pointer;margin-top:190px;}
div#liste-ci ul{display:block;background:#FFF;float:left;width:0px;height:500px;}
div#liste-ci ul li{width:300px;display:none;}

/** MENU **/
div.menu{margin-left:0;margin-top:0;z-index:1;width:185px;}
div.menu a:link,div.menu a:visited{text-transform:uppercase;font-size:12px;height:20px;display:block;padding-top:10px;}
div.menu a:hover{}
div.separateur{height:1px;background:url(../images/separateur-menu.png) right top no-repeat;margin:5px 0;}

div.menu a.identification{text-align:right;}
div.menu a.aide{background:url(../images/picto-menu-aide.png) left top no-repeat;}

/*div.accueil{background:url(../images/picto-menu-accueil.png) left top no-repeat;width:40px;height:30px;}*/
div.menu a.tchat{background:url(../images/picto-menu-tchat.png) left top no-repeat;}
/**/

div.error{background:#FCC;padding:10px;border:1px solid #900;margin-top:20px;}

div#page-content{margin-left:0px;margin-top:40px;}

div#page{position:relative;height:100%;min-height:100%;}
/* div.footer{position:absolute;background:#437293;width:100%;height:180px;bottom:0;z-index:0;} */

.footer{    
	height: 250px;
    background-color: #4A4A4C;
    padding-top: 40px; 
    text-align: center;
	color: #fff;
	z-index:100000;
}

/* BLOC IDENTIFICATION */
div.profilebox {text-align:center;font-size:12px;color:#fff;}
div.profilebox img.pb_picture{width:40px;float:left;}
div.profilebox div.pb_infos{width:100%; text-align:center;}
div.profilebox span.pb_username{font-size:12px;color:#fff;}
div.profilebox span.pb_societe{font-size:11px;color:#999}
div.profilebox a:link,
div.profilebox a:visited{font-size:10px;display:inline;color:#fff;margin:0;padding:0;}
.deconnexion{text-decoration: underline;}

/* Police/style partie droite du menu*/
.couleur_groupe_selected{
	color : #307288;
	font-size:12px;
}
.couleur_groupe_selected_toulouse{
	color: #257cff;
}
.fond_groupe_selectionne{
	background-color: #d3f6f7;
}
.fond_groupe_non_selectionne{
	background-color: white;
}
#message{
	display: block;
	overflow:auto;
	border:0px;
	background-color:white;
	width:98%;
	padding:7px;
	font-family: Arial;
}
.message_iphone{ /* device iphone */
	height:300px;
	font-size:40px;
}
.message_autre{ /* device renseigné mais différent de iphone*/
	height:150px;
	font-size:14px;
}
.message_device{ /* pas de device renseigné */
	height:75px;
	font-size:14px;
}
.btn_partage{
	background-color: #307288;
	width: 90px;
	height: 32px;
	border: 2px solid lightgrey;
	color: white;
	text-align: center;
	vertical-align: center;
	cursor: pointer;
}
.couleur_textAreaMessage_black{
	color:black;
}
.couleur_textAreaMessage_vide{
	color:#307288;
}
.diese{
	color:#307288;
	font-weight: normal;
	font-size: 22px;
	font-family: Verdana;
	text-decoration:none;
	line-height:0px;
}
.couleur_texte{
	color: #307288;
}
.couleur_input{
	width:510px;
	font-size:10px;
	background-color: #aecde0;
}
.btn_commenter{
	border:1px solid #dedede;
	background-color:#307288;
	font-family:Arial;
	color:white;
	padding:2px;
	font-size:11px;
	font-weight:normal;
}
.titre_message{
	font-family: Calibri,Arial;
	color:#307288;
	font-weight:bold;
	font-size:20px;
}
#mesCercles_fond_normal{
	 text-align:left;
	 background-color: #d3f6f7;
	 width:145px;
	 padding:10px;
	 box-shadow: -2px 2px 5px 0px #b4b4b4;
}
#mesCercles_fond_white{
	 text-align:left;
	 background-color: white;
	 width:145px;
	 padding:10px;
	 box-shadow: -2px 2px 5px 0px #b4b4b4;
}
#mesCercles_police_normal{
	font-family:Arial;
	font-size:12px;
	background-color: #d3f6f7;
	color: #307288;
	font-weight: bold;
	text-decoration:none;
}
#mesCercles_police_white{
	font-family:Arial;
	font-size:12px;
	background-color: white;
	color: #535353;
	font-weight: normal;
	text-decoration:none;
}
#inviter_police_normal{
	font-family:Arial;
	color: #307288;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
	hover: #307288;
	visited: #307288;
}

#inviter_police_white{
	font-family:Arial;
	color: #535353;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}
.mesPosts{
	text-decoration:none;
	color: #307288;
	font-weight: normal;
	font-size: 10px;
	font-family: Arial;
}
.charte{
	color:#307288;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial;
	text-decoration:underline;
}
.nb_membres{
	font-family:Arial;
	color: #307288;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}
a.nb_membres_groupe_selected{
	font-family:Arial;
	color: #307288;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}
.titre_post {
	color: #307288;
	font-weight: bold;
	font-size: 23px;
	font-family: Arial;
}

span.button_red_style{
	width: 80px;
	padding: 4px;
	border: 1px solid white;
	background-color: #e45234;
	border-radius: 10px;
	color: white;
	font-size: 11px;
	font-weight: normal;
	cursor:pointer;
}
table#tab_membres_cercle tr th{
	background-color: lightgrey;
}
table#tab_membres_cercle tr th,table#tab_membres_cercle td{
	font-size: 10px;
	border-spacing : 0;
	border-collapse : collapse;
}
table#tab_membres_cercle tr td div.email{
	font-size: 14px;
	background: #ffd3a3;
	padding: 8px;
	max-width: 250px;
	border-radius: 6px;
	margin-top: 5px;
}
table#tab_membres_cercle tr{
	border-bottom : 1px solid grey;
}
table#tab_membres_cercle{
	font-size: 10px;
	padding-bottom: 40px;
	width: 330px;
}
table#tab_membres_cercle input{
	background-color: #d3f6f7;
	margin: 5px;
}
.ligne_impaire{
	background-color: white;
}
.ligne_paire{
	background-color: #ededed;
}
.ligne_reponse{
	height: 15px;
}
div#tab_membres{
	background: white;
/*	z-index: 160000;
	position: absolute;
	right: -150px;
	padding: 30px;
	background: white;
	border: 1px solid black;*/
}

#successContenu{
	/* background-color: rgba(229, 229, 229, 0.4); */
    width: 190px;
	/* padding-top: 5px; */
}

#successTitle{
    text-align: center;
    color: #000;
    font-size: 14px;
	font-weight: bold;
    text-transform: uppercase;	
	padding:10px;
}

#successContenuMsg{
	/* background-color: rgba(229, 229, 229, 0.4);  */
	/* padding-top:3px; */
    /* text-align: center; */
}

#successPlus{
    text-align: center;
}

.successMsg, .successMsgShow{
	background-color: #F1F1F1;
	margin-bottom:10px;
    padding-bottom: 10px;
}

#divShowSuccess{
	margin:auto;
}

.successMsgShow{
	float: left;
    width: 270px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.successMsgShow .msgFlecheD{
	background-position: 18px;
}
.successMsgShow .whoPhotoD{
	float:left;
}
.successMsgShow .whoInfosD{
	float:left;
	text-align:left;
}
.lineMsg{
	vertical-align: middle;
}

.msgWho{
	color:#000;
    padding: 5px;
	height:40px;
}
.whoInfosG,.whoInfosD{
    font-size: 11px;
	float:left;
    padding: 3px;
    max-width: 136px;
}
.whoInfosD{float:right;text-align:right;}

.whoPhoto, .whoPhotoG, .whoPhotoD{
	background-color: rgba(255, 0, 0, 0.4);
	float:left;
    border-radius: 20px;
	height: 38px;
	width: 38px;
}
.whoPhotoD{float:right;} 

.whoPhotoG img, .whoPhotoD img{
	height: 38px;
	width: 38px;
    border-radius: 20px;
}

.msgFlecheG, .msgFlecheD{
	background-image: url("../images/msgFleche.png");
    background-repeat: no-repeat;
    background-position: 18px;
    height: 7px;
    margin-bottom: -5px;
}
.msgFlecheD{ background-position: 160px; }

.msgText{
	color:#000;
    font-size: 12px;
    background-color: #fff;
    margin: 5px;
    padding: 10px;
    border-radius: 6px;
	cursor:pointer;
}

/* style nouveau menu (rouge) */
#menu_presentation2{
	/* margin-top: -42px; */
}

nav.newMenu {
 /* top: 50%;
  left: 0;
  bottom: 50%;
  right: 0;*/
  font-size: 12px;
  font-weight: bold;
  position: fixed;
  width: 100%;
  background-color: #fff;
  z-index:5000;
}

nav li.menu2{
	font-weight: bold;
	text-transform: uppercase;
	min-width: 12%;
}

nav ul.menu {
  width: 100%;
  height: 40px;
  line-height: 40px;
  position: relative;
  text-align: center;
  margin: auto;
  padding: 0px;
  background-color: #fff;
}
nav ul.menu li {
  list-style-type: none; 
  float: left;
  /*width: auto;*/
}
nav ul.menu li a {
  display: block;
  width: auto;
  text-decoration: none;
}

nav ul.menu a:hover {
  background-color: #E75037;
  color: #fff;
}
nav ul.menu li:hover {
  background-color: #E75037;
  color: #fff;
}
nav ul.menu li:hover ul {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  width: 100%;
  background: #E75037;
  visibility: visible;
  display:block;
  /* opacity: 1; */
  color: #fff;
  z-index:10000;
}

nav ul.sub-menu {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  /* opacity: 0; */
  visibility: hidden;
  /* display: none; */
  position: absolute;
  left: 0;
  height: 40px;
  line-height: 40px;
  background-color: #E75037;
  padding-left: 0px;
}
nav ul.sub-menu li:hover {
}
nav ul.sub-menu li{
	min-width: 15%;
}

nav ul.menu a{
  color: #E75037;
  padding: 10px 10px;
  /* height:40px; */
}

nav ul.sub-menu a {
  color: #fff;
  padding: 0 10px;
}

nav li.menuLogo, nav li.menuLogo:hover, nav li.menuLogo a:hover {
  background-color: #fff;
}

/*nav .menu2 {
	padding-top:10px;
}

nav .menu2 >a {
	height: 45px;
}*/

nav .selected{
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	color:#fff;
	/* opacity: 1; */
	background: #E75037;
	visibility: visible;
	display:block;
	z-index:5000;
}
/* fin style nouveau menu (rouge) */

.text-blur{
	color: transparent;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
}